OpenMandriva DNF repoclosure report for aarch64

This report has been generated on Mon Aug 10 04:00:16 UTC 2020

Added Cooker-aarch64 repo from http://abf-downloads.openmandriva.org/cooker/repository/aarch64/main/release/ Cooker-aarch64 55 MB/s | 15 MB 00:00 Last metadata expiration check: 0:00:04 ago on Mon Aug 10 04:00:16 2020.
package: IPMI-1.0-21.noarch from Cooker-aarch64 unresolved deps: openipmi-lanserv
package: MHonArc-2.6.18-16.noarch from Cooker-aarch64 unresolved deps: perl(shellwords.pl) /usr/local/bin/perl perl(mhamain.pl)
package: alacritty-fish-completion-0.4.3-1.noarch from Cooker-aarch64 unresolved deps: fish
package: amavisd-new-2.11.1-1.noarch from Cooker-aarch64 unresolved deps: perl(Net::LibIDN) perl(File::LibMagic) arj perl(Razor2::Client::Version)
package: amavisd-new-zeromq-2.11.1-1.noarch from Cooker-aarch64 unresolved deps: perl(ZMQ::Constants) perl(ZMQ::LibZMQ3)
package: ant-apache-bsf-1.10.5-5.noarch from Cooker-aarch64 unresolved deps: bsf mvn(bsf:bsf)
package: ant-apache-log4j-1.10.5-5.noarch from Cooker-aarch64 unresolved deps: log4j mvn(log4j:log4j:1.2.17)
package: ant-apache-oro-1.10.5-5.noarch from Cooker-aarch64 unresolved deps: jakarta-oro mvn(oro:oro)
package: ant-commons-net-1.10.5-5.noarch from Cooker-aarch64 unresolved deps: apache-commons-net mvn(commons-net:commons-net)
package: ant-jdepend-1.10.5-5.noarch from Cooker-aarch64 unresolved deps: jdepend mvn(jdepend:jdepend)
package: ant-jsch-1.10.5-5.noarch from Cooker-aarch64 unresolved deps: jsch mvn(com.jcraft:jsch)
package: ant-junit-1.10.5-5.noarch from Cooker-aarch64 unresolved deps: junit mvn(junit:junit)
package: antlr-python-2.7.7-34.noarch from Cooker-aarch64 unresolved deps: python(abi) = 3.7
package: apache-commons-compress-1.10-2.noarch from Cooker-aarch64 unresolved deps: mvn(org.tukaani:xz)
package: apache-commons-parent-32-2.1.noarch from Cooker-aarch64 unresolved deps: mvn(org.apache.felix:maven-bundle-plugin) mvn(org.apache.maven.plugins:maven-antrun-plugin) mvn(org.apache.maven.plugins:maven-compiler-plugin) mvn(org.apache.maven.plugins:maven-jar-plugin) mvn(org.apache.maven.plugins:maven-surefire-plugin) mvn(org.apache.rat:apache-rat-plugin) mvn(org.apache:apache:pom:) mvn(org.codehaus.mojo:buildnumber-maven-plugin)
package: apiviz-1.3.2-8.3.noarch from Cooker-aarch64 unresolved deps: mvn(jdepend:jdepend)
package: appliance-tools-009.0-2.noarch from Cooker-aarch64 unresolved deps: sssd-client
package: cert-sh-functions-1.0.2-5.noarch from Cooker-aarch64 unresolved deps: openssl-config
package: certbot-0.36.0-1.noarch from Cooker-aarch64 unresolved deps: python3.8dist(acme) >= 0.29 python3.8dist(configargparse) >= 0.9.3 python3.8dist(josepy) >= 1.1 python3.8dist(parsedatetime) >= 1.3 python3.8dist(mock) python3.8dist(pyrfc3339) python3.8dist(zope.component)
package: clazy-1.6-1.aarch64 from Cooker-aarch64 unresolved deps: libLLVMSupport.so.9.0()(64bit) libclangAST.so.9.0()(64bit) libclangASTMatchers.so.9.0()(64bit) libclangBasic.so.9.0()(64bit) libclangFrontend.so.9.0()(64bit) libclangLex.so.9.0()(64bit) libclangSerialization.so.9.0()(64bit) libclangTooling.so.9.0()(64bit) libclangToolingCore.so.9.0()(64bit)
package: crack-attack-music-1-23.noarch from Cooker-aarch64 unresolved deps: crack-attack >= 1.1.10-5mdk
package: crack-attack-sounds-1.1.14-22.noarch from Cooker-aarch64 unresolved deps: crack-attack >= 1.1.10-5mdk
package: devhelp-plugins-3.34.0-2.aarch64 from Cooker-aarch64 unresolved deps: typelib(Gedit)
package: dhcpstatus-0.60-28.noarch from Cooker-aarch64 unresolved deps: perl(dhcpstatus::Dhcpstatus_env) perl(dhcpstatus::Display) perl(dhcpstatus::Formatted_text) perl(dhcpstatus::Lease) perl(dhcpstatus::Line_print) perl(dhcpstatus::Pool) perl(dhcpstatus::Subnet) perl(dhcpstatus::common) perl(dhcpstatus::dhcpstatus) perl(dhcpstatus::dhcpstatus_cgi) perl(dhcpstatus::dhcpstatus_cmd) perl(dhcpstatus::dhcpstatus_subnet) perl(dhcpstatus::dhcpstatus_subnet_cgi) perl(dhcpstatus::dhcpstatus_subnet_cmd) perl(dhcpstatus::display_html) perl(dhcpstatus::display_line) perl(dhcpstatus::iptools)
package: diald-1.0-27.aarch64 from Cooker-aarch64 unresolved deps: perl(getopts.pl)
package: directfb-1.7.6-7.aarch64 from Cooker-aarch64 unresolved deps: libwebp.so.7()(64bit)
package: docker-compose-1.26.0-1.noarch from Cooker-aarch64 unresolved deps: python3.8dist(python-dotenv) >= 0.13 python3.8dist(distro) >= 1.5
package: doxygen-1:1.8.18-1.aarch64 from Cooker-aarch64 unresolved deps: libclangTooling.so.10.0()(64bit) libclang.so.10.0()(64bit) libclang.so.10.0(LLVM_10)(64bit)
package: ehcache-sizeof-agent-1.0.1-6.0.noarch from Cooker-aarch64 unresolved deps: ehcache-parent
package: em8300-0.18.0-14.aarch64 from Cooker-aarch64 unresolved deps: kmod(em8300)
package: fasterxml-oss-parent-16-2.3.noarch from Cooker-aarch64 unresolved deps: mvn(org.apache.felix:maven-bundle-plugin) mvn(org.apache.maven.plugins:maven-compiler-plugin) mvn(org.apache.maven.plugins:maven-jar-plugin) mvn(org.apache.maven.plugins:maven-surefire-plugin) mvn(org.apache.maven.plugins:maven-enforcer-plugin) mvn(org.apache.maven.plugins:maven-scm-plugin) mvn(org.apache.maven.plugins:maven-site-plugin) mvn(org.apache.maven.scm:maven-scm-manager-plexus) mvn(org.apache.maven.scm:maven-scm-provider-gitexe) mvn(org.codehaus.mojo:build-helper-maven-plugin)
package: fcitx-chewing-0.2.2-10.aarch64 from Cooker-aarch64 unresolved deps: libchewing.so.3()(64bit)
package: felix-gogo-parent-0.6.0-8.2.noarch from Cooker-aarch64 unresolved deps: mvn(org.apache.maven.plugins:maven-compiler-plugin)
package: felix-parent-2.1-3.1.noarch from Cooker-aarch64 unresolved deps: mvn(org.apache.maven.plugins:maven-release-plugin) mvn(org.apache.maven.wagon:wagon-ssh) mvn(org.apache.maven.plugins:maven-compiler-plugin) mvn(org.apache:apache:pom:)
package: forge-parent-31-2.1.noarch from Cooker-aarch64 unresolved deps: mvn(org.apache.maven.plugins:maven-source-plugin)
package: fprintd-0.8.0-1.aarch64 from Cooker-aarch64 unresolved deps: libfprint.so.0()(64bit)
package: fusesource-pom-1.9-9.2.noarch from Cooker-aarch64 unresolved deps: mvn(org.apache.maven.plugins:maven-scm-plugin)
package: galago-sharp-0.5.0-27.noarch from Cooker-aarch64 unresolved deps: mono(glib-sharp) = 2.12.0.0
package: gegl-0.4.24-2.aarch64 from Cooker-aarch64 unresolved deps: libraw.so.19()(64bit)
package: geoclue0-0.12.99-7.aarch64 from Cooker-aarch64 unresolved deps: libnm-glib.so.4()(64bit) libnm-util.so.2()(64bit)
package: geronimo-parent-poms-1.6-16.1.noarch from Cooker-aarch64 unresolved deps: mvn(org.apache.felix:maven-bundle-plugin) mvn(org.apache.maven.plugins:maven-compiler-plugin) mvn(org.apache.maven.plugins:maven-jar-plugin)
package: gimp-1:2.10.14-3.aarch64 from Cooker-aarch64 unresolved deps: libmypaint-1.3.so.0()(64bit)
package: gitolite-3.6.7-2.noarch from Cooker-aarch64 unresolved deps: perl(Redis)
package: glassfish-master-pom-8-4.0.noarch from Cooker-aarch64 unresolved deps: mvn(org.apache.maven.plugins:maven-compiler-plugin)
package: gnome-boxes-3.36.6-2.aarch64 from Cooker-aarch64 unresolved deps: qemu-kvm
package: gnome-builder-3.36.0-2.aarch64 from Cooker-aarch64 unresolved deps: libclang.so.10.0()(64bit) libclang.so.10.0(LLVM_10)(64bit)
package: gnome-keyring-sharp-1.0.2-14.aarch64 from Cooker-aarch64 unresolved deps: mono(glib-sharp) = 2.12.0.0
package: gnu-regexp-demo-1.1.4-19.4.noarch from Cooker-aarch64 unresolved deps: gnu-getopt
package: gradle-local-5.3.1-5.noarch from Cooker-aarch64 unresolved deps: xmvn-connector-gradle >= 2
package: graphviz-doc-2.40.1-2.aarch64 from Cooker-aarch64 unresolved deps: /usr/bin/lua
package: grive2-0.5.0-2.aarch64 from Cooker-aarch64 unresolved deps: libboost_filesystem.so.1.68.0()(64bit) libboost_program_options.so.1.68.0()(64bit) libboost_regex.so.1.68.0()(64bit)
package: gthumb-3.10.0-2.aarch64 from Cooker-aarch64 unresolved deps: libraw.so.19()(64bit)
package: gvfs-iphone-1.44.1-1.aarch64 from Cooker-aarch64 unresolved deps: libimobiledevice.so.6()(64bit) libplist.so.3()(64bit)
package: gwe-0.14.0-1.noarch from Cooker-aarch64 unresolved deps: python3egg(pyxdg) python3egg(requests)
package: httpcomponents-project-6-4.1.noarch from Cooker-aarch64 unresolved deps: mvn(org.apache.maven.plugins:maven-compiler-plugin) mvn(org.apache.maven.plugins:maven-jar-plugin) mvn(org.apache.maven.plugins:maven-site-plugin)
package: inn-2.6.3-2.aarch64 from Cooker-aarch64 unresolved deps: libperl.so.5.30()(64bit)
package: isdn-light-0.8-34.noarch from Cooker-aarch64 unresolved deps: isdn4k-utils
package: ivy-local-5.3.1-5.noarch from Cooker-aarch64 unresolved deps: apache-ivy >= 2.3.0-8 xmvn-connector-ivy >= 2
package: javapackages-local-5.3.1-5.noarch from Cooker-aarch64 unresolved deps: xmvn-install >= 2 xmvn-resolve >= 2 xmvn-subst >= 2
package: jboss-parent-11-1.4.noarch from Cooker-aarch64 unresolved deps: mvn(org.apache.maven.plugins:maven-source-plugin) mvn(org.apache.maven.plugins:maven-enforcer-plugin) mvn(org.codehaus.mojo:buildnumber-maven-plugin)
package: jdependency-0.7-9.0.noarch from Cooker-aarch64 unresolved deps: mvn(asm:asm) mvn(asm:asm-analysis) mvn(asm:asm-commons) mvn(asm:asm-tree) mvn(asm:asm-util) mvn(commons-io:commons-io)
package: jetty-build-support-1.1-8.2.noarch from Cooker-aarch64 unresolved deps: maven-enforcer maven-enforcer-api maven-project mvn(org.apache.maven.enforcer:enforcer-api) mvn(org.apache.maven:maven-artifact) mvn(org.apache.maven:maven-core) mvn(org.apache.maven:maven-plugin-api) mvn(org.apache.maven:maven-project) mvn(org.codehaus.plexus:plexus-container-default) plexus-containers-container-default
package: jetty-distribution-remote-resources-1.1-8.0.noarch from Cooker-aarch64 unresolved deps: maven-remote-resources-plugin
package: jetty-parent-19-11.2.noarch from Cooker-aarch64 unresolved deps: mvn(org.apache.maven.plugins:maven-release-plugin)
package: jetty-toolchain-1.4-8.0.noarch from Cooker-aarch64 unresolved deps: mvn(org.apache.maven.plugins:maven-release-plugin)
package: jnr-ffi-2.0.6-1.2.noarch from Cooker-aarch64 unresolved deps: mvn(org.ow2.asm:asm-analysis) mvn(org.ow2.asm:asm-commons) mvn(org.ow2.asm:asm-tree) mvn(org.ow2.asm:asm-util) mvn(com.github.jnr:jffi) mvn(com.github.jnr:jffi::native:) mvn(com.github.jnr:jnr-x86asm)
package: joni-2.1.3-1.3.noarch from Cooker-aarch64 unresolved deps: objectweb-asm4
package: jpilot-Mail-0.1.7-21.aarch64 from Cooker-aarch64 unresolved deps: jpilot >= 0.99.6
package: jsch-agent-proxy-jsch-0.0.7-6.2.noarch from Cooker-aarch64 unresolved deps: mvn(com.jcraft:jsch)
package: jsch-agent-proxy-pageant-0.0.7-6.2.noarch from Cooker-aarch64 unresolved deps: mvn(net.java.dev.jna:jna) mvn(net.java.dev.jna:platform)
package: jsch-agent-proxy-sshj-0.0.7-6.2.noarch from Cooker-aarch64 unresolved deps: mvn(net.schmizz:sshj)
package: jsch-agent-proxy-trilead-ssh2-0.0.7-6.2.noarch from Cooker-aarch64 unresolved deps: mvn(com.trilead:trilead-ssh2)
package: jsch-agent-proxy-usocket-jna-0.0.7-6.2.noarch from Cooker-aarch64 unresolved deps: mvn(net.java.dev.jna:jna) mvn(net.java.dev.jna:platform)
package: junitperf-1.9.1-15.4.noarch from Cooker-aarch64 unresolved deps: junit >= 3.2
package: kdevelop-4:5.5.1-1.aarch64 from Cooker-aarch64 unresolved deps: libclang.so.10.0()(64bit) libclang.so.10.0(LLVM_10)(64bit)
package: kohsuke-pom-9-1.noarch from Cooker-aarch64 unresolved deps: mvn(org.apache.maven.plugins:maven-release-plugin) mvn(org.apache.maven.plugins:maven-compiler-plugin) mvn(org.apache.maven.scm:maven-scm-provider-gitexe) mvn(org.apache.maven.scm:maven-scm-manager-plexus)
package: krita-16:4.2.9-3.aarch64 from Cooker-aarch64 unresolved deps: libraw.so.19()(64bit)
package: kstars-1:3.4.2-1.aarch64 from Cooker-aarch64 unresolved deps: libraw.so.19()(64bit)
package: lib64daq-devel-2.0.2-4.aarch64 from Cooker-aarch64 unresolved deps: libpcap-devel openssl-devel
package: lib64dri-drivers-imx-18.2.0-0.rc5.2.aarch64 from Cooker-aarch64 unresolved deps: libLLVMAArch64AsmParser.so.7.0()(64bit) libLLVMAArch64AsmPrinter.so.7.0()(64bit) libLLVMAArch64CodeGen.so.7.0()(64bit) libLLVMAArch64Desc.so.7.0()(64bit) libLLVMAArch64Disassembler.so.7.0()(64bit) libLLVMAArch64Info.so.7.0()(64bit) libLLVMAArch64Utils.so.7.0()(64bit) libLLVMAMDGPUAsmParser.so.7.0()(64bit) libLLVMAMDGPUAsmPrinter.so.7.0()(64bit) libLLVMAMDGPUCodeGen.so.7.0()(64bit) libLLVMAMDGPUDesc.so.7.0()(64bit) libLLVMAMDGPUDisassembler.so.7.0()(64bit) libLLVMAMDGPUInfo.so.7.0()(64bit) libLLVMAMDGPUUtils.so.7.0()(64bit) libLLVMARMAsmParser.so.7.0()(64bit) libLLVMARMAsmPrinter.so.7.0()(64bit) libLLVMARMCodeGen.so.7.0()(64bit) libLLVMARMDesc.so.7.0()(64bit) libLLVMARMDisassembler.so.7.0()(64bit) libLLVMARMInfo.so.7.0()(64bit) libLLVMARMUtils.so.7.0()(64bit) libLLVMAggressiveInstCombine.so.7.0()(64bit) libLLVMAnalysis.so.7.0()(64bit) libLLVMAsmParser.so.7.0()(64bit) libLLVMAsmPrinter.so.7.0()(64bit) libLLVMBPFAsmParser.so.7.0()(64bit) libLLVMBPFAsmPrinter.so.7.0()(64bit) libLLVMBPFCodeGen.so.7.0()(64bit) libLLVMBPFDesc.so.7.0()(64bit) libLLVMBPFDisassembler.so.7.0()(64bit) libLLVMBPFInfo.so.7.0()(64bit) libLLVMBinaryFormat.so.7.0()(64bit) libLLVMBitReader.so.7.0()(64bit) libLLVMBitWriter.so.7.0()(64bit) libLLVMCodeGen.so.7.0()(64bit) libLLVMCore.so.7.0()(64bit) libLLVMCoroutines.so.7.0()(64bit) libLLVMCoverage.so.7.0()(64bit) libLLVMDebugInfoCodeView.so.7.0()(64bit) libLLVMDebugInfoMSF.so.7.0()(64bit) libLLVMDemangle.so.7.0()(64bit) libLLVMExecutionEngine.so.7.0()(64bit) libLLVMGlobalISel.so.7.0()(64bit) libLLVMHexagonAsmParser.so.7.0()(64bit) libLLVMHexagonCodeGen.so.7.0()(64bit) libLLVMHexagonDesc.so.7.0()(64bit) libLLVMHexagonDisassembler.so.7.0()(64bit) libLLVMHexagonInfo.so.7.0()(64bit) libLLVMIRReader.so.7.0()(64bit) libLLVMInstCombine.so.7.0()(64bit) libLLVMInstrumentation.so.7.0()(64bit) libLLVMLTO.so.7.0()(64bit) libLLVMLanaiAsmParser.so.7.0()(64bit) libLLVMLanaiAsmPrinter.so.7.0()(64bit) libLLVMLanaiCodeGen.so.7.0()(64bit) libLLVMLanaiDesc.so.7.0()(64bit) libLLVMLanaiDisassembler.so.7.0()(64bit) libLLVMLanaiInfo.so.7.0()(64bit) libLLVMLinker.so.7.0()(64bit) libLLVMMC.so.7.0()(64bit) libLLVMMCDisassembler.so.7.0()(64bit) libLLVMMCJIT.so.7.0()(64bit) libLLVMMCParser.so.7.0()(64bit) libLLVMMSP430AsmPrinter.so.7.0()(64bit) libLLVMMSP430CodeGen.so.7.0()(64bit) libLLVMMSP430Desc.so.7.0()(64bit) libLLVMMSP430Info.so.7.0()(64bit) libLLVMMipsAsmParser.so.7.0()(64bit) libLLVMMipsAsmPrinter.so.7.0()(64bit) libLLVMMipsCodeGen.so.7.0()(64bit) libLLVMMipsDesc.so.7.0()(64bit) libLLVMMipsDisassembler.so.7.0()(64bit) libLLVMMipsInfo.so.7.0()(64bit) libLLVMNVPTXAsmPrinter.so.7.0()(64bit) libLLVMNVPTXCodeGen.so.7.0()(64bit) libLLVMNVPTXDesc.so.7.0()(64bit) libLLVMNVPTXInfo.so.7.0()(64bit) libLLVMObjCARCOpts.so.7.0()(64bit) libLLVMObject.so.7.0()(64bit) libLLVMOption.so.7.0()(64bit) libLLVMPasses.so.7.0()(64bit) libLLVMPowerPCAsmParser.so.7.0()(64bit) libLLVMPowerPCAsmPrinter.so.7.0()(64bit) libLLVMPowerPCCodeGen.so.7.0()(64bit) libLLVMPowerPCDesc.so.7.0()(64bit) libLLVMPowerPCDisassembler.so.7.0()(64bit) libLLVMPowerPCInfo.so.7.0()(64bit) libLLVMProfileData.so.7.0()(64bit) libLLVMRuntimeDyld.so.7.0()(64bit) libLLVMScalarOpts.so.7.0()(64bit) libLLVMSelectionDAG.so.7.0()(64bit) libLLVMSparcAsmParser.so.7.0()(64bit) libLLVMSparcAsmPrinter.so.7.0()(64bit) libLLVMSparcCodeGen.so.7.0()(64bit) libLLVMSparcDesc.so.7.0()(64bit) libLLVMSparcDisassembler.so.7.0()(64bit) libLLVMSparcInfo.so.7.0()(64bit) libLLVMSupport.so.7.0()(64bit) libLLVMSystemZAsmParser.so.7.0()(64bit) libLLVMSystemZAsmPrinter.so.7.0()(64bit) libLLVMSystemZCodeGen.so.7.0()(64bit) libLLVMSystemZDesc.so.7.0()(64bit) libLLVMSystemZDisassembler.so.7.0()(64bit) libLLVMSystemZInfo.so.7.0()(64bit) libLLVMTarget.so.7.0()(64bit) libLLVMTransformUtils.so.7.0()(64bit) libLLVMVectorize.so.7.0()(64bit) libLLVMX86AsmParser.so.7.0()(64bit) libLLVMX86AsmPrinter.so.7.0()(64bit) libLLVMX86CodeGen.so.7.0()(64bit) libLLVMX86Desc.so.7.0()(64bit) libLLVMX86Disassembler.so.7.0()(64bit) libLLVMX86Info.so.7.0()(64bit) libLLVMX86Utils.so.7.0()(64bit) libLLVMXCoreAsmPrinter.so.7.0()(64bit) libLLVMXCoreCodeGen.so.7.0()(64bit) libLLVMXCoreDesc.so.7.0()(64bit) libLLVMXCoreDisassembler.so.7.0()(64bit) libLLVMXCoreInfo.so.7.0()(64bit) libLLVMipo.so.7.0()(64bit)
package: lib64dri-drivers-pl111-18.2.0-0.rc5.2.aarch64 from Cooker-aarch64 unresolved deps: libLLVMAArch64AsmParser.so.7.0()(64bit) libLLVMAArch64AsmPrinter.so.7.0()(64bit) libLLVMAArch64CodeGen.so.7.0()(64bit) libLLVMAArch64Desc.so.7.0()(64bit) libLLVMAArch64Disassembler.so.7.0()(64bit) libLLVMAArch64Info.so.7.0()(64bit) libLLVMAArch64Utils.so.7.0()(64bit) libLLVMAMDGPUAsmParser.so.7.0()(64bit) libLLVMAMDGPUAsmPrinter.so.7.0()(64bit) libLLVMAMDGPUCodeGen.so.7.0()(64bit) libLLVMAMDGPUDesc.so.7.0()(64bit) libLLVMAMDGPUDisassembler.so.7.0()(64bit) libLLVMAMDGPUInfo.so.7.0()(64bit) libLLVMAMDGPUUtils.so.7.0()(64bit) libLLVMARMAsmParser.so.7.0()(64bit) libLLVMARMAsmPrinter.so.7.0()(64bit) libLLVMARMCodeGen.so.7.0()(64bit) libLLVMARMDesc.so.7.0()(64bit) libLLVMARMDisassembler.so.7.0()(64bit) libLLVMARMInfo.so.7.0()(64bit) libLLVMARMUtils.so.7.0()(64bit) libLLVMAggressiveInstCombine.so.7.0()(64bit) libLLVMAnalysis.so.7.0()(64bit) libLLVMAsmParser.so.7.0()(64bit) libLLVMAsmPrinter.so.7.0()(64bit) libLLVMBPFAsmParser.so.7.0()(64bit) libLLVMBPFAsmPrinter.so.7.0()(64bit) libLLVMBPFCodeGen.so.7.0()(64bit) libLLVMBPFDesc.so.7.0()(64bit) libLLVMBPFDisassembler.so.7.0()(64bit) libLLVMBPFInfo.so.7.0()(64bit) libLLVMBinaryFormat.so.7.0()(64bit) libLLVMBitReader.so.7.0()(64bit) libLLVMBitWriter.so.7.0()(64bit) libLLVMCodeGen.so.7.0()(64bit) libLLVMCore.so.7.0()(64bit) libLLVMCoroutines.so.7.0()(64bit) libLLVMCoverage.so.7.0()(64bit) libLLVMDebugInfoCodeView.so.7.0()(64bit) libLLVMDebugInfoMSF.so.7.0()(64bit) libLLVMDemangle.so.7.0()(64bit) libLLVMExecutionEngine.so.7.0()(64bit) libLLVMGlobalISel.so.7.0()(64bit) libLLVMHexagonAsmParser.so.7.0()(64bit) libLLVMHexagonCodeGen.so.7.0()(64bit) libLLVMHexagonDesc.so.7.0()(64bit) libLLVMHexagonDisassembler.so.7.0()(64bit) libLLVMHexagonInfo.so.7.0()(64bit) libLLVMIRReader.so.7.0()(64bit) libLLVMInstCombine.so.7.0()(64bit) libLLVMInstrumentation.so.7.0()(64bit) libLLVMLTO.so.7.0()(64bit) libLLVMLanaiAsmParser.so.7.0()(64bit) libLLVMLanaiAsmPrinter.so.7.0()(64bit) libLLVMLanaiCodeGen.so.7.0()(64bit) libLLVMLanaiDesc.so.7.0()(64bit) libLLVMLanaiDisassembler.so.7.0()(64bit) libLLVMLanaiInfo.so.7.0()(64bit) libLLVMLinker.so.7.0()(64bit) libLLVMMC.so.7.0()(64bit) libLLVMMCDisassembler.so.7.0()(64bit) libLLVMMCJIT.so.7.0()(64bit) libLLVMMCParser.so.7.0()(64bit) libLLVMMSP430AsmPrinter.so.7.0()(64bit) libLLVMMSP430CodeGen.so.7.0()(64bit) libLLVMMSP430Desc.so.7.0()(64bit) libLLVMMSP430Info.so.7.0()(64bit) libLLVMMipsAsmParser.so.7.0()(64bit) libLLVMMipsAsmPrinter.so.7.0()(64bit) libLLVMMipsCodeGen.so.7.0()(64bit) libLLVMMipsDesc.so.7.0()(64bit) libLLVMMipsDisassembler.so.7.0()(64bit) libLLVMMipsInfo.so.7.0()(64bit) libLLVMNVPTXAsmPrinter.so.7.0()(64bit) libLLVMNVPTXCodeGen.so.7.0()(64bit) libLLVMNVPTXDesc.so.7.0()(64bit) libLLVMNVPTXInfo.so.7.0()(64bit) libLLVMObjCARCOpts.so.7.0()(64bit) libLLVMObject.so.7.0()(64bit) libLLVMOption.so.7.0()(64bit) libLLVMPasses.so.7.0()(64bit) libLLVMPowerPCAsmParser.so.7.0()(64bit) libLLVMPowerPCAsmPrinter.so.7.0()(64bit) libLLVMPowerPCCodeGen.so.7.0()(64bit) libLLVMPowerPCDesc.so.7.0()(64bit) libLLVMPowerPCDisassembler.so.7.0()(64bit) libLLVMPowerPCInfo.so.7.0()(64bit) libLLVMProfileData.so.7.0()(64bit) libLLVMRuntimeDyld.so.7.0()(64bit) libLLVMScalarOpts.so.7.0()(64bit) libLLVMSelectionDAG.so.7.0()(64bit) libLLVMSparcAsmParser.so.7.0()(64bit) libLLVMSparcAsmPrinter.so.7.0()(64bit) libLLVMSparcCodeGen.so.7.0()(64bit) libLLVMSparcDesc.so.7.0()(64bit) libLLVMSparcDisassembler.so.7.0()(64bit) libLLVMSparcInfo.so.7.0()(64bit) libLLVMSupport.so.7.0()(64bit) libLLVMSystemZAsmParser.so.7.0()(64bit) libLLVMSystemZAsmPrinter.so.7.0()(64bit) libLLVMSystemZCodeGen.so.7.0()(64bit) libLLVMSystemZDesc.so.7.0()(64bit) libLLVMSystemZDisassembler.so.7.0()(64bit) libLLVMSystemZInfo.so.7.0()(64bit) libLLVMTarget.so.7.0()(64bit) libLLVMTransformUtils.so.7.0()(64bit) libLLVMVectorize.so.7.0()(64bit) libLLVMX86AsmParser.so.7.0()(64bit) libLLVMX86AsmPrinter.so.7.0()(64bit) libLLVMX86CodeGen.so.7.0()(64bit) libLLVMX86Desc.so.7.0()(64bit) libLLVMX86Disassembler.so.7.0()(64bit) libLLVMX86Info.so.7.0()(64bit) libLLVMX86Utils.so.7.0()(64bit) libLLVMXCoreAsmPrinter.so.7.0()(64bit) libLLVMXCoreCodeGen.so.7.0()(64bit) libLLVMXCoreDesc.so.7.0()(64bit) libLLVMXCoreDisassembler.so.7.0()(64bit) libLLVMXCoreInfo.so.7.0()(64bit) libLLVMipo.so.7.0()(64bit)
package: lib64freeimage3-3.180-2.aarch64 from Cooker-aarch64 unresolved deps: libraw.so.19()(64bit)
package: lib64getfem4-4.3-4.aarch64 from Cooker-aarch64 unresolved deps: libboost_system.so.1.72.0()(64bit)
package: lib64gxml-gir-0.18.1-1.aarch64 from Cooker-aarch64 unresolved deps: libgxml-0.18.so()(64bit)
package: lib64handle-devel-5.6.0-1.aarch64 from Cooker-aarch64 unresolved deps: libuuid-devel
package: lib64keffects11-5.13.4-1.aarch64 from Cooker-aarch64 unresolved deps: kwin = 5.13.4-1
package: lib64kwinglutils11-5.13.4-1.aarch64 from Cooker-aarch64 unresolved deps: kwin = 5.13.4-1
package: lib64kwinxrenderutils11-5.13.4-1.aarch64 from Cooker-aarch64 unresolved deps: kwin = 5.13.4-1
package: lib64wx_baseu3.1_4-3.1.4-1.aarch64 from Cooker-aarch64 unresolved deps: wxqt3.1.4 = 3.1.4-1
package: lib64wx_baseu_net3.1_4-3.1.4-1.aarch64 from Cooker-aarch64 unresolved deps: wxqt3.1.4 = 3.1.4-1
package: lib64wx_baseu_xml3.1_4-3.1.4-1.aarch64 from Cooker-aarch64 unresolved deps: wxqt3.1.4 = 3.1.4-1
package: lib64wx_qtu_adv3.1_4-3.1.4-1.aarch64 from Cooker-aarch64 unresolved deps: wxqt3.1.4 = 3.1.4-1
package: lib64wx_qtu_aui3.1_4-3.1.4-1.aarch64 from Cooker-aarch64 unresolved deps: wxqt3.1.4 = 3.1.4-1
package: lib64wx_qtu_core3.1_4-3.1.4-1.aarch64 from Cooker-aarch64 unresolved deps: wxqt3.1.4 = 3.1.4-1
package: lib64wx_qtu_gl3.1_4-3.1.4-1.aarch64 from Cooker-aarch64 unresolved deps: wxqt3.1.4 = 3.1.4-1
package: lib64wx_qtu_html3.1_4-3.1.4-1.aarch64 from Cooker-aarch64 unresolved deps: wxqt3.1.4 = 3.1.4-1
package: lib64wx_qtu_media3.1_4-3.1.4-1.aarch64 from Cooker-aarch64 unresolved deps: wxqt3.1.4 = 3.1.4-1
package: lib64wx_qtu_propgrid3.1_4-3.1.4-1.aarch64 from Cooker-aarch64 unresolved deps: wxqt3.1.4 = 3.1.4-1
package: lib64wx_qtu_qa3.1_4-3.1.4-1.aarch64 from Cooker-aarch64 unresolved deps: wxqt3.1.4 = 3.1.4-1
package: lib64wx_qtu_ribbon3.1_4-3.1.4-1.aarch64 from Cooker-aarch64 unresolved deps: wxqt3.1.4 = 3.1.4-1
package: lib64wx_qtu_richtext3.1_4-3.1.4-1.aarch64 from Cooker-aarch64 unresolved deps: wxqt3.1.4 = 3.1.4-1
package: lib64wx_qtu_stc3.1_4-3.1.4-1.aarch64 from Cooker-aarch64 unresolved deps: wxqt3.1.4 = 3.1.4-1
package: lib64wx_qtu_xrc3.1_4-3.1.4-1.aarch64 from Cooker-aarch64 unresolved deps: wxqt3.1.4 = 3.1.4-1
package: lib64xorg-x11_-7.7-16.aarch64 from Cooker-aarch64 unresolved deps: libxpm libxrandr libxrender libxcomposite libxi libxdmcp libxvmc libsm libxcursor libxext libxmu libxdamage libxfixes libdrm
package: lib64xorg-x11_-devel-7.7-16.aarch64 from Cooker-aarch64 unresolved deps: libxrandr-devel libxrender-devel libxt-devel libxxf86vm-devel libdrm-devel libice-devel libxau-devel libxcomposite-devel libxcursor-devel libxdamage-devel libxdmcp-devel libxext-devel libxfixes-devel libxi-devel libxinerama-devel libxmu-devel
package: libsemanage-python-2.9-1.aarch64 from Cooker-aarch64 unresolved deps: python(abi) = 3.7 libpython3.7m.so.1.0()(64bit)
package: libsemanage-python2-2.9-1.aarch64 from Cooker-aarch64 unresolved deps: libselinux-python2
package: lorax-18.12-20.aarch64 from Cooker-aarch64 unresolved deps: python-selinux
package: manatools-1.2.0-2.aarch64 from Cooker-aarch64 unresolved deps: perl(Modern::Perl) perl(Moose::Autobox) perl(MooseX::ClassAttribute) perl(URPM) perl(URPM::Resolve) perl(URPM::Signature) perl(USER) perl(detect_devices) perl(log) perl(network::network) perl(network::nfs) perl(network::tools) perl(urpm) perl(urpm::args) perl(urpm::cfg) perl(urpm::download) perl(urpm::get_pkgs) perl(urpm::install) perl(urpm::lock) perl(urpm::main_loop) perl(urpm::media) perl(urpm::mirrors) perl(urpm::msg) perl(urpm::prompt) perl(urpm::select) perl(urpm::signature) perl(urpm::util) perl-yui perl(Config::Auto) perl(Config::Hosts) perl(Data::Password::Meter) perl(Date::Simple)
package: manatools-extra-1.2.0-2.aarch64 from Cooker-aarch64 unresolved deps: python-yui
package: manatools-gtk-1.2.0-2.aarch64 from Cooker-aarch64 unresolved deps: lib64yui8-gtk lib64yui8-mga-gtk
package: maven-dependency-analyzer-1.5-1.3.noarch from Cooker-aarch64 unresolved deps: mvn(org.apache.maven:maven-model) mvn(org.codehaus.plexus:plexus-component-annotations) mvn(org.apache.maven:maven-project) mvn(org.apache.maven:maven-artifact)
package: maven-jarsigner-plugin-1.3.2-3.3.noarch from Cooker-aarch64 unresolved deps: mvn(org.apache.maven.shared:maven-jarsigner) mvn(org.apache.maven.shared:maven-shared-utils) mvn(org.sonatype.plexus:plexus-sec-dispatcher) mvn(org.apache.maven:maven-artifact) mvn(org.apache.maven:maven-plugin-api) mvn(org.apache.maven:maven-project)
package: maven-javadoc-plugin-2.10.1-3.noarch from Cooker-aarch64 unresolved deps: mvn(org.apache.maven:maven-model) mvn(commons-lang:commons-lang) mvn(commons-logging:commons-logging) mvn(log4j:log4j) mvn(org.apache.httpcomponents:httpclient) mvn(org.apache.maven.doxia:doxia-sink-api) mvn(org.apache.maven.doxia:doxia-site-renderer) mvn(org.apache.maven.reporting:maven-reporting-api) mvn(org.apache.maven.shared:maven-common-artifact-filters) mvn(org.apache.maven.shared:maven-invoker) mvn(org.apache.maven.wagon:wagon-provider-api) mvn(org.apache.maven:maven-archiver) mvn(commons-io:commons-io) mvn(org.apache.maven:maven-settings) mvn(org.codehaus.plexus:plexus-archiver) mvn(org.codehaus.plexus:plexus-interactivity-api) mvn(org.apache.maven:maven-artifact) mvn(org.apache.maven:maven-core) mvn(org.apache.maven:maven-plugin-api) mvn(org.codehaus.plexus:plexus-container-default)
package: maven-local-5.3.1-5.noarch from Cooker-aarch64 unresolved deps: apache-parent maven-assembly-plugin maven-compiler-plugin maven-enforcer-plugin maven-jar-plugin maven-resources-plugin maven-surefire-plugin maven-surefire-provider-junit maven-surefire-provider-testng xmvn >= 2 xmvn-connector-aether >= 2 xmvn-mojo >= 2
package: maven-parent-26-1.noarch from Cooker-aarch64 unresolved deps: mvn(org.apache:apache:pom:)
package: maven-plugins-pom-23-7.1.noarch from Cooker-aarch64 unresolved deps: mvn(org.apache.maven.plugins:maven-plugin-plugin)
package: maven-processor-plugin-2.1.1-4.0.noarch from Cooker-aarch64 unresolved deps: mvn(org.apache.maven:maven-core) mvn(org.apache.maven:maven-plugin-api) mvn(org.apache.maven.plugin-tools:maven-plugin-annotations)
package: maven-shade-plugin-2.3-2.noarch from Cooker-aarch64 unresolved deps: mvn(org.apache.maven:maven-model) mvn(org.ow2.asm:asm-commons) mvn(com.google.guava:guava) mvn(org.apache.maven.shared:maven-dependency-tree) mvn(org.apache.maven:maven-compat) mvn(org.jdom:jdom) mvn(org.apache.maven:maven-artifact) mvn(org.apache.maven:maven-core) mvn(org.apache.maven:maven-plugin-api) mvn(org.codehaus.plexus:plexus-container-default)
package: maven-shared-incremental-1.1-5.2.noarch from Cooker-aarch64 unresolved deps: mvn(org.apache.maven:maven-core) mvn(org.apache.maven:maven-plugin-api) mvn(org.codehaus.plexus:plexus-component-annotations) mvn(org.apache.maven.shared:maven-shared-utils)
package: maven-shared-io-1:1.1-7.1.noarch from Cooker-aarch64 unresolved deps: mvn(org.codehaus.plexus:plexus-container-default) mvn(org.apache.maven:maven-artifact-manager) mvn(org.apache.maven:maven-artifact:2.0.2) mvn(org.apache.maven:maven-compat) mvn(org.apache.maven:maven-plugin-api) mvn(org.apache.maven.wagon:wagon-provider-api)
package: mgetty-1.2.1-1.aarch64 from Cooker-aarch64 unresolved deps: /usr/sbin/sendmail
package: mgetty-sendfax-1.2.1-1.aarch64 from Cooker-aarch64 unresolved deps: netpbm-progs
package: mkefiboot-31.8.0.1-1.aarch64 from Cooker-aarch64 unresolved deps: hfsplus-tools
package: mojarra-2.1.7-10.3.noarch from Cooker-aarch64 unresolved deps: geronimo-annotation geronimo-validation tomcat-el-2.2-api tomcat-jsp-2.2-api tomcat-servlet-3.0-api
package: mojo-parent-32-4.1.noarch from Cooker-aarch64 unresolved deps: mvn(org.apache.maven.plugins:maven-enforcer-plugin)
package: mon-1.2.0-23.aarch64 from Cooker-aarch64 unresolved deps: perl(Math::TrulyRandom) perl(Filesys::DiskSpace) perl(Net::SNPP)
package: mono-tools-4.2-3.noarch from Cooker-aarch64 unresolved deps: mono(pango-sharp) = 2.12.0.0 mono(atk-sharp) = 2.12.0.0 mono(glib-sharp) = 2.12.0.0 mono(glade-sharp) = 2.12.0.0 mono(gtk-sharp) = 2.12.0.0 mono(gdk-sharp) = 2.12.0.0 mono(webkit-sharp) = 1.1.15.0
package: netprofile-0.28-19.noarch from Cooker-aarch64 unresolved deps: netprofile-plugin-urpmi
package: nitroshare-nautilus-0.3.4-2.noarch from Cooker-aarch64 unresolved deps: nautilus-python
package: nodejs-packaging-23-1.noarch from Cooker-aarch64 unresolved deps: nodejs(engine) >= 0.10.12
package: objectweb-pom-1.5-1.0.noarch from Cooker-aarch64 unresolved deps: mvn(org.apache.maven.plugins:maven-enforcer-plugin)
package: ocaml-ctypes-0.3.3-4.aarch64 from Cooker-aarch64 unresolved deps: ocaml-compiler = 0.3.3
package: omdv-build-iso-0.1.4-4.noarch from Cooker-aarch64 unresolved deps: syslinux
package: omdv-build-iso-4.1.0-1.noarch from Cooker-aarch64 unresolved deps: syslinux
package: pam_yubico-2.4-13.aarch64 from Cooker-aarch64 unresolved deps: libykclient.so.3()(64bit) libykclient.so.3(Base)(64bit)
package: pegdown-1.4.2-3.3.noarch from Cooker-aarch64 unresolved deps: mvn(org.parboiled:parboiled-java)
package: perl-Astro-FITS-Header-3.70.0-8.noarch from Cooker-aarch64 unresolved deps: perl(Astro::FITS::CFITSIO) perl(GSD) perl(NDF) perl(Starlink::AST)
package: perl-Class-Prototyped-GraphViz-1.130.0-2.noarch from Cooker-aarch64 unresolved deps: perl(GraphViz)
package: perl-Crypt-Random-1.250.0-18.noarch from Cooker-aarch64 unresolved deps: perl(Math::Pari)
package: perl-Crypt-SSLeay-0.720.0-2.aarch64 from Cooker-aarch64 unresolved deps: libperl.so.5.30()(64bit)
package: perl-Encode-devel-4:3.01-16.noarch from Cooker-aarch64 unresolved deps: perl-Encode = 4:3.01-16
package: perl-Expect-1.320.0-4.noarch from Cooker-aarch64 unresolved deps: /usr/local/bin/perl
package: perl-Geo-IP-1.450.0-4.aarch64 from Cooker-aarch64 unresolved deps: /usr/local/bin/perl
package: perl-Gnome2-Vte-0.110.0-8.aarch64 from Cooker-aarch64 unresolved deps: libperl.so.5.28()(64bit) libvte.so.9()(64bit)
package: perl-Mail-Box-2.115.0-8.noarch from Cooker-aarch64 unresolved deps: perl(Mail::Transport::Dbx) >= 0.40.0
package: perl-Module-CoreList-tools-1:5.20190522-16.noarch from Cooker-aarch64 unresolved deps: perl-Module-CoreList = 1:5.20190522-16
package: perl-Mojolicious-8.180.0-1.noarch from Cooker-aarch64 unresolved deps: perl(EV) >= 4.0.0
package: perl-Reply-0.420.0-1.noarch from Cooker-aarch64 unresolved deps: perl(App::Nopaste) perl(Config::INI::Reader::Ordered) perl(Data::Printer) perl(Class::Refresh) >= 0.50.0 perl(Proc::InvokeEditor)
package: perl-Spreadsheet-WriteExcel-2.400.0-8.noarch from Cooker-aarch64 unresolved deps: perl(Win32::OLE) perl(Win32::OLE::Const)
package: perl-libyui-1.1.2-3.aarch64 from Cooker-aarch64 unresolved deps: libperl.so.5.30()(64bit)
package: php-pear-Cache-1.5.6-14.noarch from Cooker-aarch64 unresolved deps: php-pear-HTTP_Request
package: php-pear-Services_Weather-1.4.7-10.noarch from Cooker-aarch64 unresolved deps: php-pear-HTTP_Request >= 1.2 php-pear-SOAP >= 0.7.5 php-pear-XML_Serializer >= 0.8 php-pear-Net_FTP
package: plexus-ant-factory-1.0-0.12.a2.1.1.noarch from Cooker-aarch64 unresolved deps: mvn(org.codehaus.plexus:plexus-container-default)
package: plexus-component-factories-pom-1.0-0.8.alpha11.1.noarch from Cooker-aarch64 unresolved deps: mvn(org.codehaus.plexus:plexus-container-default)
package: plexus-components-pom-1.2-7.1.noarch from Cooker-aarch64 unresolved deps: mvn(org.codehaus.plexus:plexus-component-metadata)
package: plexus-pom-3.3.1-5.1.noarch from Cooker-aarch64 unresolved deps: mvn(org.sonatype.spice:spice-parent:pom:)
package: plexus-tools-pom-1.0.11-8.1.noarch from Cooker-aarch64 unresolved deps: mvn(org.apache.maven.plugins:maven-release-plugin) mvn(org.codehaus.plexus:plexus-container-default)
package: policycoreutils-dbus-2.9-1.noarch from Cooker-aarch64 unresolved deps: python3-slip-dbus
package: policycoreutils-devel-2.9-1.aarch64 from Cooker-aarch64 unresolved deps: selinux-policy-devel
package: portals-pom-1.3-7.0.noarch from Cooker-aarch64 unresolved deps: mvn(org.apache:apache:pom:)
package: postgresql-contrib-12.2-1.aarch64 from Cooker-aarch64 unresolved deps: libperl.so.5.30()(64bit)
package: postgresql-plperl-12.2-1.aarch64 from Cooker-aarch64 unresolved deps: libperl.so.5.30()(64bit)
package: pprof-2.7-2.noarch from Cooker-aarch64 unresolved deps: gv
package: printer-filters-2008-24.aarch64 from Cooker-aarch64 unresolved deps: cups-drivers-lbp660 epsoneplijs ml85p
package: proftpd-1.3.5e-3.aarch64 from Cooker-aarch64 unresolved deps: perl(getopts.pl)
package: pxe-1.4.2-31.aarch64 from Cooker-aarch64 unresolved deps: pxelinux
package: pxe-bootstraps-1.4.2-31.aarch64 from Cooker-aarch64 unresolved deps: syslinux >= 1.67
package: pygtk2.0-2.24.0-20.aarch64 from Cooker-aarch64 unresolved deps: python2-cairo python2-numpy
package: pyside2-3d-5.14.1-1.aarch64 from Cooker-aarch64 unresolved deps: python2-pyside2-core = 5.14.1
package: pyside2-python2-devel-5.14.1-1.aarch64 from Cooker-aarch64 unresolved deps: python2-pyside2 = 5.14.1-1
package: python-IPy-0.81-24.noarch from Cooker-aarch64 unresolved deps: python(abi) = 3.7
package: python-axiom-0.7.5-1.noarch from Cooker-aarch64 unresolved deps: python2.7dist(epsilon) >= 0.7
package: python-babeltrace-1.5.6-2.aarch64 from Cooker-aarch64 unresolved deps: python(abi) = 3.7 libpython3.7m.so.1.0()(64bit)
package: python-beaker-1.10.0-1.noarch from Cooker-aarch64 unresolved deps: python(abi) = 3.7
package: python-cairosvg-2.4.2-2.noarch from Cooker-aarch64 unresolved deps: python3.8dist(tinycss2)
package: python-check_manifest-0.39-1.noarch from Cooker-aarch64 unresolved deps: python3.7dist(toml) python(abi) = 3.7
package: python-cherrypy-18.6.0-1.noarch from Cooker-aarch64 unresolved deps: python3.8dist(zc.lockfile) python3.8dist(cheroot) >= 8.2.1 python3.8dist(jaraco.collections) python3.8dist(portend) >= 2.1.1
package: python-cssselect2-0.2.1-2.noarch from Cooker-aarch64 unresolved deps: python3.8dist(tinycss2)
package: python-imgcreate-27.1-1.aarch64 from Cooker-aarch64 unresolved deps: python-selinux
package: python-lxc-1:3.2.1-1.aarch64 from Cooker-aarch64 unresolved deps: python(abi) = 3.7 libpython3.7m.so.1.0()(64bit)
package: python-miniupnpc-2.1-1.aarch64 from Cooker-aarch64 unresolved deps: python(abi) = 3.7 libpython3.7m.so.1.0()(64bit)
package: python-mmc-proxy-2.4.2.2-12.aarch64 from Cooker-aarch64 unresolved deps: squid squidGuard
package: python-neovim-0.4.1-1.noarch from Cooker-aarch64 unresolved deps: python3.8dist(greenlet) python3.8dist(msgpack) >= 0.5
package: python-pwquality-1.4.2-1.aarch64 from Cooker-aarch64 unresolved deps: python(abi) = 3.7 libpython3.7m.so.1.0()(64bit)
package: python-pyfltk-1.3.4.1-1.aarch64 from Cooker-aarch64 unresolved deps: python(abi) = 3.7 libpython3.7m.so.1.0()(64bit)
package: python-rencode-1.0.4-1.aarch64 from Cooker-aarch64 unresolved deps: python(abi) = 3.7 libpython3.7m.so.1.0()(64bit)
package: python-smbus-4.1-2.aarch64 from Cooker-aarch64 unresolved deps: python(abi) = 3.7 libpython3.7m.so.1.0()(64bit)
package: python-urlgrabber-3.10.1-6.noarch from Cooker-aarch64 unresolved deps: python2-curl
package: python-vatnumber-1.2-11.noarch from Cooker-aarch64 unresolved deps: python3.8dist(python-stdnum)
package: python2-beaker-1.10.0-1.noarch from Cooker-aarch64 unresolved deps: pythonegg(funcsigs)
package: python2-cherrypy-18.6.0-1.noarch from Cooker-aarch64 unresolved deps: python2.7dist(zc.lockfile) python2.7dist(jaraco.collections) python2.7dist(cheroot) >= 8.2.1 python2.7dist(portend) >= 2.1.1
package: python2-django-mediagenerator-1.12-7.noarch from Cooker-aarch64 unresolved deps: python2-django
package: python2-keyczar-0.71c-3.noarch from Cooker-aarch64 unresolved deps: pythonegg(pyasn1) pythonegg(pycrypto) > 2.0
package: python2-neovim-0.4.1-1.noarch from Cooker-aarch64 unresolved deps: python2.7dist(msgpack) >= 0.5 python2.7dist(greenlet) python2.7dist(trollius)
package: python2-numpydoc-0.9.2-1.noarch from Cooker-aarch64 unresolved deps: python2.7dist(sphinx) >= 1.6.5
package: python2-pluggy-0.13.1-3.noarch from Cooker-aarch64 unresolved deps: python2.7dist(importlib-metadata) >= 0.12
package: python2-policycoreutils-2.9-1.noarch from Cooker-aarch64 unresolved deps: python2-libselinux
package: python2-pytools-2020.2-1.noarch from Cooker-aarch64 unresolved deps: python2.7dist(numpy) >= 1.6
package: python2-recommonmark-0.6.0-2.noarch from Cooker-aarch64 unresolved deps: python2.7dist(sphinx) >= 1.3.1
package: python2-sorl-thumbnail-12.6.3-1.noarch from Cooker-aarch64 unresolved deps: python2-django
package: python2-websocket-client-0.57.0-1.noarch from Cooker-aarch64 unresolved deps: python2.7dist(backports.ssl-match-hostname)
package: python3-networkx-2.4-1.noarch from Cooker-aarch64 unresolved deps: /usr/bin/python33
package: python3-policycoreutils-2.9-1.noarch from Cooker-aarch64 unresolved deps: python-selinux
package: qdoc5-5.15.0-1.aarch64 from Cooker-aarch64 unresolved deps: libclang.so.10.0()(64bit) libclang.so.10.0(LLVM_10)(64bit)
package: qemu-3.1.0-2.aarch64 from Cooker-aarch64 unresolved deps: libiscsi.so.8()(64bit)
package: qt-creator-4.13.0-0.beta2.1.aarch64 from Cooker-aarch64 unresolved deps: libclang.so.10.0()(64bit) libclang.so.10.0(LLVM_10)(64bit)
package: relaxngcc-1.12-7.3.noarch from Cooker-aarch64 unresolved deps: isorelax msv-msv msv-xsdlib relaxngDatatype xerces-j2 xml-commons-apis
package: ruby-RubyGems-2.4.4-6.noarch from Cooker-aarch64 unresolved deps: ruby-json
package: rubygem-cairo-1.16.5-2.aarch64 from Cooker-aarch64 unresolved deps: libruby.so.2.5()(64bit)
package: rubygem-gio2-3.4.1-1.aarch64 from Cooker-aarch64 unresolved deps: libruby.so.2.5()(64bit)
package: rubygem-glib2-3.4.1-3.aarch64 from Cooker-aarch64 unresolved deps: libruby.so.2.5()(64bit)
package: rubygem-gobject-introspection-3.4.1-2.aarch64 from Cooker-aarch64 unresolved deps: libruby.so.2.5()(64bit)
package: rust-1.45.2-1.aarch64 from Cooker-aarch64 unresolved deps: libLLVMNVPTXDesc.so.10.0()(64bit) libLLVMNVPTXInfo.so.10.0()(64bit) libLLVMObject.so.10.0()(64bit) libLLVMPasses.so.10.0()(64bit) libLLVMPowerPCAsmParser.so.10.0()(64bit) libLLVMPowerPCCodeGen.so.10.0()(64bit) libLLVMPowerPCDesc.so.10.0()(64bit) libLLVMPowerPCInfo.so.10.0()(64bit) libLLVMRISCVAsmParser.so.10.0()(64bit) libLLVMRISCVCodeGen.so.10.0()(64bit) libLLVMRISCVDesc.so.10.0()(64bit) libLLVMRISCVInfo.so.10.0()(64bit) libLLVMScalarOpts.so.10.0()(64bit) libLLVMSparcAsmParser.so.10.0()(64bit) libLLVMSparcCodeGen.so.10.0()(64bit) libLLVMSparcDesc.so.10.0()(64bit) libLLVMSparcInfo.so.10.0()(64bit) libLLVMSupport.so.10.0()(64bit) libLLVMSystemZAsmParser.so.10.0()(64bit) libLLVMSystemZCodeGen.so.10.0()(64bit) libLLVMSystemZDesc.so.10.0()(64bit) libLLVMSystemZInfo.so.10.0()(64bit) libLLVMTarget.so.10.0()(64bit) libLLVMTransformUtils.so.10.0()(64bit) libLLVMVectorize.so.10.0()(64bit) libLLVMWebAssemblyCodeGen.so.10.0()(64bit) libLLVMWebAssemblyDesc.so.10.0()(64bit) libLLVMWebAssemblyInfo.so.10.0()(64bit) libLLVMX86AsmParser.so.10.0()(64bit) libLLVMX86CodeGen.so.10.0()(64bit) libLLVMX86Desc.so.10.0()(64bit) libLLVMX86Info.so.10.0()(64bit) libLLVMipo.so.10.0()(64bit) libLLVMAArch64AsmParser.so.10.0()(64bit) libLLVMAArch64CodeGen.so.10.0()(64bit) libLLVMAArch64Desc.so.10.0()(64bit) libLLVMAArch64Info.so.10.0()(64bit) libLLVMAMDGPUAsmParser.so.10.0()(64bit) libLLVMAMDGPUCodeGen.so.10.0()(64bit) libLLVMAMDGPUDesc.so.10.0()(64bit) libLLVMAMDGPUInfo.so.10.0()(64bit) libLLVMARMAsmParser.so.10.0()(64bit) libLLVMARMCodeGen.so.10.0()(64bit) libLLVMARMDesc.so.10.0()(64bit) libLLVMARMInfo.so.10.0()(64bit) libLLVMAnalysis.so.10.0()(64bit) libLLVMBitReader.so.10.0()(64bit) libLLVMBitWriter.so.10.0()(64bit) libLLVMCodeGen.so.10.0()(64bit) libLLVMCore.so.10.0()(64bit) libLLVMHexagonAsmParser.so.10.0()(64bit) libLLVMHexagonCodeGen.so.10.0()(64bit) libLLVMHexagonDesc.so.10.0()(64bit) libLLVMHexagonInfo.so.10.0()(64bit) libLLVMInstCombine.so.10.0()(64bit) libLLVMInstrumentation.so.10.0()(64bit) libLLVMLTO.so.10.0()(64bit) libLLVMLinker.so.10.0()(64bit) libLLVMMC.so.10.0()(64bit) libLLVMMSP430AsmParser.so.10.0()(64bit) libLLVMMSP430CodeGen.so.10.0()(64bit) libLLVMMSP430Desc.so.10.0()(64bit) libLLVMMSP430Info.so.10.0()(64bit) libLLVMMipsAsmParser.so.10.0()(64bit) libLLVMMipsCodeGen.so.10.0()(64bit) libLLVMMipsDesc.so.10.0()(64bit) libLLVMMipsInfo.so.10.0()(64bit) libLLVMNVPTXCodeGen.so.10.0()(64bit)
package: rust-alga+decimal-devel-0.9.2-3.noarch from Cooker-aarch64 unresolved deps: (crate(decimal) >= 2.0.0 with crate(decimal) < 3.0.0)
package: rust-arraydeque+generic-array-devel-0.4.5-3.noarch from Cooker-aarch64 unresolved deps: (crate(generic-array/default) >= 0.12.0 with crate(generic-array/default) < 0.13.0)
package: rust-arraydeque+use_generic_array-devel-0.4.5-3.noarch from Cooker-aarch64 unresolved deps: (crate(generic-array/default) >= 0.12.0 with crate(generic-array/default) < 0.13.0)
package: rust-brotli+packed_simd-devel-3.3.0-2.noarch from Cooker-aarch64 unresolved deps: (crate(packed_simd/default) >= 0.3.0 with crate(packed_simd/default) < 0.4.0)
package: rust-brotli+sha2-devel-3.3.0-2.noarch from Cooker-aarch64 unresolved deps: (crate(sha2/default) >= 0.8.0 with crate(sha2/default) < 0.9.0)
package: rust-brotli+simd-devel-3.3.0-2.noarch from Cooker-aarch64 unresolved deps: (crate(packed_simd/into_bits) >= 0.3.0 with crate(packed_simd/into_bits) < 0.4.0)
package: rust-brotli+validation-devel-3.3.0-2.noarch from Cooker-aarch64 unresolved deps: (crate(sha2/default) >= 0.8.0 with crate(sha2/default) < 0.9.0)
package: rust-cfg-if+compiler_builtins-devel-0.1.10-3.noarch from Cooker-aarch64 unresolved deps: (crate(compiler_builtins/default) >= 0.1.2 with crate(compiler_builtins/default) < 0.2.0)
package: rust-cfg-if+core-devel-0.1.10-3.noarch from Cooker-aarch64 unresolved deps: (crate(rustc-std-workspace-core/default) >= 1.0.0 with crate(rustc-std-workspace-core/default) < 2.0.0)
package: rust-cfg-if+rustc-dep-of-std-devel-0.1.10-3.noarch from Cooker-aarch64 unresolved deps: (crate(compiler_builtins/default) >= 0.1.2 with crate(compiler_builtins/default) < 0.2.0)
package: rust-clang-sys+libloading-devel-0.28.1-2.noarch from Cooker-aarch64 unresolved deps: (crate(libloading/default) >= 0.5.0 with crate(libloading/default) < 0.6.0)
package: rust-clang-sys+runtime-devel-0.28.1-2.noarch from Cooker-aarch64 unresolved deps: (crate(libloading/default) >= 0.5.0 with crate(libloading/default) < 0.6.0)
package: rust-cookie+base64-devel-0.12.0-2.noarch from Cooker-aarch64 unresolved deps: (crate(base64/default) >= 0.10.0 with crate(base64/default) < 0.11.0)
package: rust-cookie+percent-encode-devel-0.12.0-2.noarch from Cooker-aarch64 unresolved deps: (crate(url/default) >= 1.0.0 with crate(url/default) < 2.0.0)
package: rust-cookie+ring-devel-0.12.0-2.noarch from Cooker-aarch64 unresolved deps: (crate(ring/default) >= 0.14.0 with crate(ring/default) < 0.15.0)
package: rust-cookie+secure-devel-0.12.0-2.noarch from Cooker-aarch64 unresolved deps: (crate(base64/default) >= 0.10.0 with crate(base64/default) < 0.11.0) (crate(ring/default) >= 0.14.0 with crate(ring/default) < 0.15.0)
package: rust-cookie+url-devel-0.12.0-2.noarch from Cooker-aarch64 unresolved deps: (crate(url/default) >= 1.0.0 with crate(url/default) < 2.0.0)
package: rust-cpp_demangle+afl-devel-0.2.14-2.noarch from Cooker-aarch64 unresolved deps: (crate(afl/default) >= 0.5.1 with crate(afl/default) < 0.6.0)
package: rust-cpp_demangle+fuzz-devel-0.2.14-2.noarch from Cooker-aarch64 unresolved deps: (crate(afl/default) >= 0.5.1 with crate(afl/default) < 0.6.0)
package: rust-encode_unicode+clippy-devel-0.3.6-2.noarch from Cooker-aarch64 unresolved deps: (crate(clippy/default) >= 0.0.0 with crate(clippy/default) < 1.0.0)
package: rust-futures-util+io-compat-devel-0.3.4-1.noarch from Cooker-aarch64 unresolved deps: (crate(tokio-io/default) >= 0.1.9 with crate(tokio-io/default) < 0.2.0)
package: rust-futures-util+io-devel-0.3.4-1.noarch from Cooker-aarch64 unresolved deps: (crate(memchr/default) >= 2.2.0 with crate(memchr/default) < 3.0.0)
package: rust-futures-util+memchr-devel-0.3.4-1.noarch from Cooker-aarch64 unresolved deps: (crate(memchr/default) >= 2.2.0 with crate(memchr/default) < 3.0.0)
package: rust-futures-util+tokio-io-devel-0.3.4-1.noarch from Cooker-aarch64 unresolved deps: (crate(tokio-io/default) >= 0.1.9 with crate(tokio-io/default) < 0.2.0)
package: rust-getrandom+compiler_builtins-devel-0.1.14-2.noarch from Cooker-aarch64 unresolved deps: (crate(compiler_builtins/default) >= 0.1.0 with crate(compiler_builtins/default) < 0.2.0)
package: rust-getrandom+core-devel-0.1.14-2.noarch from Cooker-aarch64 unresolved deps: (crate(rustc-std-workspace-core/default) >= 1.0.0 with crate(rustc-std-workspace-core/default) < 2.0.0)
package: rust-getrandom+log-devel-0.1.14-2.noarch from Cooker-aarch64 unresolved deps: (crate(log/default) >= 0.4.0 with crate(log/default) < 0.5.0)
package: rust-getrandom+rustc-dep-of-std-devel-0.1.14-2.noarch from Cooker-aarch64 unresolved deps: (crate(compiler_builtins/default) >= 0.1.0 with crate(compiler_builtins/default) < 0.2.0)
package: rust-hashbrown0.5+alloc-devel-0.5.0-2.noarch from Cooker-aarch64 unresolved deps: (crate(rustc-std-workspace-alloc/default) >= 1.0.0 with crate(rustc-std-workspace-alloc/default) < 2.0.0)
package: rust-hashbrown0.5+compiler_builtins-devel-0.5.0-2.noarch from Cooker-aarch64 unresolved deps: (crate(compiler_builtins/default) >= 0.1.2 with crate(compiler_builtins/default) < 0.2.0)
package: rust-hashbrown0.5+core-devel-0.5.0-2.noarch from Cooker-aarch64 unresolved deps: (crate(rustc-std-workspace-core/default) >= 1.0.0 with crate(rustc-std-workspace-core/default) < 2.0.0)
package: rust-hashbrown0.5+rustc-dep-of-std-devel-0.5.0-2.noarch from Cooker-aarch64 unresolved deps: (crate(compiler_builtins/default) >= 0.1.2 with crate(compiler_builtins/default) < 0.2.0)
package: rust-language-tags+heap_size-devel-0.2.2-8.noarch from Cooker-aarch64 unresolved deps: (crate(heapsize/default) >= 0.2.2 with crate(heapsize/default) < 0.4.0) (crate(heapsize_plugin/default) >= 0.1.2 with crate(heapsize_plugin/default) < 0.2.0)
package: rust-language-tags+heapsize-devel-0.2.2-8.noarch from Cooker-aarch64 unresolved deps: (crate(heapsize/default) >= 0.2.2 with crate(heapsize/default) < 0.4.0)
package: rust-language-tags+heapsize_plugin-devel-0.2.2-8.noarch from Cooker-aarch64 unresolved deps: (crate(heapsize_plugin/default) >= 0.1.2 with crate(heapsize_plugin/default) < 0.2.0)
package: rust-lazycell+clippy-devel-1.2.1-6.noarch from Cooker-aarch64 unresolved deps: (crate(clippy/default) >= 0.0.0 with crate(clippy/default) < 0.1.0)
package: rust-lazycell+nightly-testing-devel-1.2.1-6.noarch from Cooker-aarch64 unresolved deps: (crate(clippy/default) >= 0.0.0 with crate(clippy/default) < 0.1.0)
package: rust-libc+rustc-dep-of-std-devel-0.2.66-2.noarch from Cooker-aarch64 unresolved deps: (crate(rustc-std-workspace-core/default) >= 1.0.0 with crate(rustc-std-workspace-core/default) < 2.0.0)
package: rust-libc+rustc-std-workspace-core-devel-0.2.66-2.noarch from Cooker-aarch64 unresolved deps: (crate(rustc-std-workspace-core/default) >= 1.0.0 with crate(rustc-std-workspace-core/default) < 2.0.0)
package: rust-libpulse-sys+pa_v13-devel-1.12.1-2.noarch from Cooker-aarch64 unresolved deps: pkgconfig(libpulse) >= 13.0
package: rust-linked-hash-map+clippy-devel-0.5.2-4.noarch from Cooker-aarch64 unresolved deps: crate(clippy/default) >= 0.0.0
package: rust-nodrop+nodrop-union-devel-0.1.14-2.noarch from Cooker-aarch64 unresolved deps: (crate(nodrop-union/default) >= 0.1.8 with crate(nodrop-union/default) < 0.2.0)
package: rust-nodrop+use_union-devel-0.1.14-2.noarch from Cooker-aarch64 unresolved deps: (crate(nodrop-union/default) >= 0.1.8 with crate(nodrop-union/default) < 0.2.0)
package: rust-num-bigint+rand-devel-0.2.6-2.noarch from Cooker-aarch64 unresolved deps: (crate(rand/std) >= 0.5.0 with crate(rand/std) < 0.6.0)
package: rust-num-complex+rand-devel-0.2.4-2.noarch from Cooker-aarch64 unresolved deps: (crate(rand) >= 0.5.0 with crate(rand) < 0.6.0)
package: rust-pcap+mio-devel-0.7.0-4.noarch from Cooker-aarch64 unresolved deps: (crate(mio/default) >= 0.6.0 with crate(mio/default) < 0.7.0)
package: rust-pcap+pcap-fopen-offline-precision-devel-0.7.0-4.noarch from Cooker-aarch64 unresolved deps: libpcap-devel >= 1.5.0
package: rust-pcap+pcap-savefile-append-devel-0.7.0-4.noarch from Cooker-aarch64 unresolved deps: libpcap-devel >= 1.7.2
package: rust-pcap+tokio-core-devel-0.7.0-4.noarch from Cooker-aarch64 unresolved deps: (crate(tokio-core/default) >= 0.1.0 with crate(tokio-core/default) < 0.2.0)
package: rust-pcap+tokio-devel-0.7.0-4.noarch from Cooker-aarch64 unresolved deps: (crate(mio/default) >= 0.6.0 with crate(mio/default) < 0.7.0) (crate(tokio-core/default) >= 0.1.0 with crate(tokio-core/default) < 0.2.0)
package: rust-pcap-devel-0.7.0-4.noarch from Cooker-aarch64 unresolved deps: libpcap-devel
package: rust-pest+pretty-print-devel-2.1.2-2.noarch from Cooker-aarch64 unresolved deps: (crate(serde_json/default) >= 1.0.39 with crate(serde_json/default) < 2.0.0)
package: rust-pest+serde_json-devel-2.1.2-2.noarch from Cooker-aarch64 unresolved deps: (crate(serde_json/default) >= 1.0.39 with crate(serde_json/default) < 2.0.0)
package: rust-phf+macros-devel-0.7.24-7.noarch from Cooker-aarch64 unresolved deps: (crate(phf_macros/default) >= 0.7.24 with crate(phf_macros/default) < 0.8.0)
package: rust-phf+phf_macros-devel-0.7.24-7.noarch from Cooker-aarch64 unresolved deps: (crate(phf_macros/default) >= 0.7.24 with crate(phf_macros/default) < 0.8.0)
package: rust-rand0.6+log-devel-0.6.5-3.noarch from Cooker-aarch64 unresolved deps: (crate(log/default) >= 0.4.0 with crate(log/default) < 0.5.0)
package: rust-rand0.6+packed_simd-devel-0.6.5-3.noarch from Cooker-aarch64 unresolved deps: (crate(packed_simd/default) >= 0.3.0 with crate(packed_simd/default) < 0.4.0) (crate(packed_simd/into_bits) >= 0.3.0 with crate(packed_simd/into_bits) < 0.4.0)
package: rust-rand0.6+simd_support-devel-0.6.5-3.noarch from Cooker-aarch64 unresolved deps: (crate(packed_simd/default) >= 0.3.0 with crate(packed_simd/default) < 0.4.0) (crate(packed_simd/into_bits) >= 0.3.0 with crate(packed_simd/into_bits) < 0.4.0)
package: rust-rand0.6+stdweb-devel-0.6.5-3.noarch from Cooker-aarch64 unresolved deps: (crate(rand_os/stdweb) >= 0.1.0 with crate(rand_os/stdweb) < 0.2.0)
package: rust-rand0.6+wasm-bindgen-devel-0.6.5-3.noarch from Cooker-aarch64 unresolved deps: (crate(rand_os/wasm-bindgen) >= 0.1.0 with crate(rand_os/wasm-bindgen) < 0.2.0)
package: rust-rand_jitter+log-devel-0.2.0-2.noarch from Cooker-aarch64 unresolved deps: (crate(log/default) >= 0.4.0 with crate(log/default) < 0.5.0)
package: rust-rand_jitter0.1+log-devel-0.1.4-2.noarch from Cooker-aarch64 unresolved deps: (crate(log/default) >= 0.4.0 with crate(log/default) < 0.5.0)
package: rust-rand_os+stdweb-devel-0.2.2-2.noarch from Cooker-aarch64 unresolved deps: (crate(getrandom/stdweb) >= 0.1.1 with crate(getrandom/stdweb) < 0.2.0)
package: rust-rand_os+wasm-bindgen-devel-0.2.2-2.noarch from Cooker-aarch64 unresolved deps: (crate(getrandom/wasm-bindgen) >= 0.1.1 with crate(getrandom/wasm-bindgen) < 0.2.0)
package: rust-rand_os0.1+log-devel-0.1.3-2.noarch from Cooker-aarch64 unresolved deps: (crate(log/default) >= 0.4.0 with crate(log/default) < 0.5.0)
package: rust-rust_hawktracer_normal_macro+generate_bindings-devel-0.3.0-2.noarch from Cooker-aarch64 unresolved deps: (crate(rust_hawktracer_sys/default) >= 0.3.0 with crate(rust_hawktracer_sys/default) < 0.4.0) (crate(rust_hawktracer_sys/generate_bindings) >= 0.3.0 with crate(rust_hawktracer_sys/generate_bindings) < 0.4.0)
package: rust-rust_hawktracer_normal_macro+profiling_enabled-devel-0.3.0-2.noarch from Cooker-aarch64 unresolved deps: (crate(rust_hawktracer_sys/default) >= 0.3.0 with crate(rust_hawktracer_sys/default) < 0.4.0)
package: rust-rust_hawktracer_normal_macro+rust_hawktracer_sys-devel-0.3.0-2.noarch from Cooker-aarch64 unresolved deps: (crate(rust_hawktracer_sys/default) >= 0.3.0 with crate(rust_hawktracer_sys/default) < 0.4.0)
package: rust-rust_hawktracer_proc_macro+generate_bindings-devel-0.3.0-2.noarch from Cooker-aarch64 unresolved deps: (crate(rust_hawktracer_sys/default) >= 0.3.0 with crate(rust_hawktracer_sys/default) < 0.4.0) (crate(rust_hawktracer_sys/generate_bindings) >= 0.3.0 with crate(rust_hawktracer_sys/generate_bindings) < 0.4.0)
package: rust-rust_hawktracer_proc_macro+profiling_enabled-devel-0.3.0-2.noarch from Cooker-aarch64 unresolved deps: (crate(rust_hawktracer_sys/default) >= 0.3.0 with crate(rust_hawktracer_sys/default) < 0.4.0)
package: rust-rust_hawktracer_proc_macro+rust_hawktracer_sys-devel-0.3.0-2.noarch from Cooker-aarch64 unresolved deps: (crate(rust_hawktracer_sys/default) >= 0.3.0 with crate(rust_hawktracer_sys/default) < 0.4.0)
package: rust-rustc-demangle+compiler_builtins-devel-0.1.16-3.noarch from Cooker-aarch64 unresolved deps: (crate(compiler_builtins/default) >= 0.1.2 with crate(compiler_builtins/default) < 0.2.0)
package: rust-rustc-demangle+core-devel-0.1.16-3.noarch from Cooker-aarch64 unresolved deps: (crate(rustc-std-workspace-core/default) >= 1.0.0 with crate(rustc-std-workspace-core/default) < 2.0.0)
package: rust-rustc-demangle+rustc-dep-of-std-devel-0.1.16-3.noarch from Cooker-aarch64 unresolved deps: (crate(compiler_builtins/default) >= 0.1.2 with crate(compiler_builtins/default) < 0.2.0)
package: rust-tabwriter+ansi_formatting-devel-1.2.1-2.noarch from Cooker-aarch64 unresolved deps: (crate(regex/std) >= 1.3.0 with crate(regex/std) < 2.0.0)
package: rust-tabwriter+regex-devel-1.2.1-2.noarch from Cooker-aarch64 unresolved deps: (crate(regex/std) >= 1.3.0 with crate(regex/std) < 2.0.0)
package: rust-term_size+clippy-devel-0.3.1-11.noarch from Cooker-aarch64 unresolved deps: (crate(clippy/default) >= 0.0.112 with crate(clippy/default) < 0.1.0)
package: rust-term_size+lints-devel-0.3.1-11.noarch from Cooker-aarch64 unresolved deps: (crate(clippy/default) >= 0.0.112 with crate(clippy/default) < 0.1.0)
package: rust-tokio+io-driver-devel-0.2.11-2.noarch from Cooker-aarch64 unresolved deps: (crate(mio/default) >= 0.6.20 with crate(mio/default) < 0.7.0)
package: rust-tokio+io-util-devel-0.2.11-2.noarch from Cooker-aarch64 unresolved deps: (crate(memchr/default) >= 2.2.0 with crate(memchr/default) < 3.0.0)
package: rust-tokio+macros-devel-0.2.11-2.noarch from Cooker-aarch64 unresolved deps: (crate(tokio-macros/default) >= 0.2.4 with crate(tokio-macros/default) < 0.3.0)
package: rust-tokio+memchr-devel-0.2.11-2.noarch from Cooker-aarch64 unresolved deps: (crate(memchr/default) >= 2.2.0 with crate(memchr/default) < 3.0.0)
package: rust-tokio+mio-devel-0.2.11-2.noarch from Cooker-aarch64 unresolved deps: (crate(mio/default) >= 0.6.20 with crate(mio/default) < 0.7.0)
package: rust-tokio+mio-uds-devel-0.2.11-2.noarch from Cooker-aarch64 unresolved deps: (crate(mio-uds/default) >= 0.6.5 with crate(mio-uds/default) < 0.7.0)
package: rust-tokio+parking_lot-devel-0.2.11-2.noarch from Cooker-aarch64 unresolved deps: (crate(parking_lot/default) >= 0.10.0 with crate(parking_lot/default) < 0.11.0)
package: rust-tokio+signal-devel-0.2.11-2.noarch from Cooker-aarch64 unresolved deps: (crate(signal-hook-registry/default) >= 1.1.1 with crate(signal-hook-registry/default) < 2.0.0) (crate(mio-uds/default) >= 0.6.5 with crate(mio-uds/default) < 0.7.0)
package: rust-tokio+signal-hook-registry-devel-0.2.11-2.noarch from Cooker-aarch64 unresolved deps: (crate(signal-hook-registry/default) >= 1.1.1 with crate(signal-hook-registry/default) < 2.0.0)
package: rust-tokio+tokio-macros-devel-0.2.11-2.noarch from Cooker-aarch64 unresolved deps: (crate(tokio-macros/default) >= 0.2.4 with crate(tokio-macros/default) < 0.3.0)
package: rust-tokio+uds-devel-0.2.11-2.noarch from Cooker-aarch64 unresolved deps: (crate(mio-uds/default) >= 0.6.5 with crate(mio-uds/default) < 0.7.0)
package: rust-unicase1+heap_size-devel-1.4.2-9.noarch from Cooker-aarch64 unresolved deps: (crate(heapsize_plugin/default) >= 0.1.2 with crate(heapsize_plugin/default) < 0.2.0) (crate(heapsize/default) >= 0.2.0 with crate(heapsize/default) < 0.4.0)
package: rust-unicase1+heapsize-devel-1.4.2-9.noarch from Cooker-aarch64 unresolved deps: (crate(heapsize/default) >= 0.2.0 with crate(heapsize/default) < 0.4.0)
package: rust-unicase1+heapsize_plugin-devel-1.4.2-9.noarch from Cooker-aarch64 unresolved deps: (crate(heapsize_plugin/default) >= 0.1.2 with crate(heapsize_plugin/default) < 0.2.0)
package: rust-unicode-bidi+flame-devel-0.3.4-11.noarch from Cooker-aarch64 unresolved deps: (crate(flame/default) >= 0.1.0 with crate(flame/default) < 0.2.0)
package: rust-unicode-bidi+flame_it-devel-0.3.4-11.noarch from Cooker-aarch64 unresolved deps: (crate(flamer/default) >= 0.1.0 with crate(flamer/default) < 0.2.0) (crate(flame/default) >= 0.1.0 with crate(flame/default) < 0.2.0)
package: rust-unicode-bidi+flamer-devel-0.3.4-11.noarch from Cooker-aarch64 unresolved deps: (crate(flamer/default) >= 0.1.0 with crate(flamer/default) < 0.2.0)
package: rust-unicode-width+compiler_builtins-devel-0.1.7-3.noarch from Cooker-aarch64 unresolved deps: (crate(compiler_builtins/default) >= 0.1.0 with crate(compiler_builtins/default) < 0.2.0)
package: rust-unicode-width+core-devel-0.1.7-3.noarch from Cooker-aarch64 unresolved deps: (crate(rustc-std-workspace-core/default) >= 1.0.0 with crate(rustc-std-workspace-core/default) < 2.0.0)
package: rust-unicode-width+rustc-dep-of-std-devel-0.1.7-3.noarch from Cooker-aarch64 unresolved deps: (crate(compiler_builtins/default) >= 0.1.0 with crate(compiler_builtins/default) < 0.2.0)
package: rust-unicode-width+std-devel-0.1.7-3.noarch from Cooker-aarch64 unresolved deps: (crate(rustc-std-workspace-std/default) >= 1.0.0 with crate(rustc-std-workspace-std/default) < 2.0.0)
package: rust-uuid0.6+byteorder-devel-0.6.5-3.noarch from Cooker-aarch64 unresolved deps: (crate(byteorder/i128) >= 1.0.0 with crate(byteorder/i128) < 2.0.0)
package: rust-uuid0.6+md5-devel-0.6.5-3.noarch from Cooker-aarch64 unresolved deps: (crate(md5/default) >= 0.3.0 with crate(md5/default) < 0.4.0)
package: rust-uuid0.6+sha1-devel-0.6.5-3.noarch from Cooker-aarch64 unresolved deps: (crate(sha1/default) >= 0.6.0 with crate(sha1/default) < 0.7.0)
package: rust-uuid0.6+u128-devel-0.6.5-3.noarch from Cooker-aarch64 unresolved deps: (crate(byteorder/i128) >= 1.0.0 with crate(byteorder/i128) < 2.0.0)
package: rust-uuid0.6+v3-devel-0.6.5-3.noarch from Cooker-aarch64 unresolved deps: (crate(md5/default) >= 0.3.0 with crate(md5/default) < 0.4.0)
package: rust-uuid0.6+v5-devel-0.6.5-3.noarch from Cooker-aarch64 unresolved deps: (crate(sha1/default) >= 0.6.0 with crate(sha1/default) < 0.7.0)
package: scribus-1.5.5-10.aarch64 from Cooker-aarch64 unresolved deps: libpoppler.so.101()(64bit)
package: sendmail-8.15.2-10.aarch64 from Cooker-aarch64 unresolved deps: procmail
package: shiboken2-5.14.1-1.aarch64 from Cooker-aarch64 unresolved deps: libclang.so.10.0()(64bit) libclang.so.10.0(LLVM_10)(64bit)
package: shotwell-0.31.2-1.aarch64 from Cooker-aarch64 unresolved deps: libraw.so.19()(64bit)
package: smbldap-tools-0.9.9-2.aarch64 from Cooker-aarch64 unresolved deps: perl(smbldap_tools)
package: stringtemplate4-4.0.8-4.noarch from Cooker-aarch64 unresolved deps: mvn(org.antlr:antlr-runtime)
package: swi-prolog-doc-7.2.3-4.aarch64 from Cooker-aarch64 unresolved deps: /usr/bin/../swipl.sh
package: swi-prolog-nox-7.2.3-4.aarch64 from Cooker-aarch64 unresolved deps: libarchive.so.16()(64bit)
package: syslog-ng-redis-3.17.2-2.aarch64 from Cooker-aarch64 unresolved deps: libhiredis.so.0.13()(64bit)
package: system-config-services-0.111.4-3.noarch from Cooker-aarch64 unresolved deps: python2-slip-dbus >= 0.2.8 python2-slip-gtk python2-slip >= 0.1.11
package: tesseract-ceb-3.05.01-4.noarch from Cooker-aarch64 unresolved deps: locales-""
package: tesseract-jav-3.05.01-4.noarch from Cooker-aarch64 unresolved deps: locales-""
package: tesseract-lat-3.05.01-4.noarch from Cooker-aarch64 unresolved deps: locales-""
package: tomcat6-6.0.43-3.noarch from Cooker-aarch64 unresolved deps: apache-commons-daemon java-1.7.0
package: tomcat6-lib-6.0.43-3.noarch from Cooker-aarch64 unresolved deps: ecj jakarta-commons-collections apache-commons-dbcp apache-commons-pool
package: tomcat6-webapps-6.0.43-3.noarch from Cooker-aarch64 unresolved deps: jakarta-taglibs-standard >= 1.1
package: tuned-2.14.0-2.noarch from Cooker-aarch64 unresolved deps: cpupower x86_energy_perf_policy
package: uima-parent-pom-8-5.noarch from Cooker-aarch64 unresolved deps: mvn(org.apache.maven.plugins:maven-antrun-plugin) mvn(org.apache.maven.plugins:maven-enforcer-plugin) mvn(org.codehaus.mojo:build-helper-maven-plugin) mvn(org.apache:apache:pom:)
package: unetbootin-681-1.aarch64 from Cooker-aarch64 unresolved deps: syslinux
package: unifont-viewer-13.0.03-1.noarch from Cooker-aarch64 unresolved deps: perl(Wx::Panel) perl(Wx) perl(Wx::App) perl(Wx::Event) perl(Wx::Frame)
package: unoconv-0.6-5.noarch from Cooker-aarch64 unresolved deps: libreoffice-common libreoffice-pyuno
package: vlc-3.0.10-1.aarch64 from Cooker-aarch64 unresolved deps: libebml.so.4()(64bit) libmatroska.so.6()(64bit) libopencv_core.so.3.4()(64bit) libopencv_imgproc.so.3.4()(64bit) libopencv_objdetect.so.3.4()(64bit)
package: vlc-plugin-chromecast-3.0.10-1.aarch64 from Cooker-aarch64 unresolved deps: libprotobuf-lite.so.22()(64bit)
package: vlc-plugin-projectm-3.0.10-1.aarch64 from Cooker-aarch64 unresolved deps: libprojectM.so.2()(64bit)
package: vlc-plugin-upnp-3.0.10-1.aarch64 from Cooker-aarch64 unresolved deps: libupnp.so.15()(64bit)
package: waybar-0.9.2-1.aarch64 from Cooker-aarch64 unresolved deps: libjsoncpp.so.22()(64bit) libfmt.so.6()(64bit)
package: webmin-1.941-1.noarch from Cooker-aarch64 unresolved deps: /sbin/runscript perl(..::parse_slapd_conf.pl) perl(.::autobackup.pl) perl(.::autobackupi.pl) perl(.::backup.pl) perl(.::backup.tmp) perl(.::backupi.pl) perl(.::burn.pl) perl(.::burni.pl) perl(.::exclude.pl) perl(.::excludes.pl) perl(.::index.pl) perl(.::iso.pl) perl(.::isoi.pl) perl(.::manage_daemon.cgi) perl(.::parse_slapd_conf.pl) perl(Net::DNS::SEC::Tools::keyrec) perl(Net::DNS::SEC::Tools::rollmgr) perl(Net::DNS::SEC::Tools::rollrec) perl(Win32::Daemon) perl(usermonitor.pl)
package: weld-parent-26-1.1.noarch from Cooker-aarch64 unresolved deps: mvn(org.codehaus.mojo:build-helper-maven-plugin) mvn(org.apache.maven.plugins:maven-source-plugin) mvn(org.apache.maven.plugins:maven-enforcer-plugin) mvn(org.codehaus.mojo:buildnumber-maven-plugin)
package: wml-2.4.1-5.aarch64 from Cooker-aarch64 unresolved deps: perl(find.pl) libperl.so.5.28()(64bit)
package: xalan-j2-2.7.1-22.noarch from Cooker-aarch64 unresolved deps: osgi(org.apache.xerces) xerces-j2
package: xalan-j2-demo-2.7.1-22.noarch from Cooker-aarch64 unresolved deps: tomcat-servlet-3.0-api
package: xalan-j2-xsltc-2.7.1-22.noarch from Cooker-aarch64 unresolved deps: java_cup xerces-j2
package: xml-stylebook-1.0-0.313293.1.noarch from Cooker-aarch64 unresolved deps: xerces-j2 xml-commons-apis
package: xmlgraphics-commons-2.0.1-3.2.noarch from Cooker-aarch64 unresolved deps: apache-commons-io >= 1.3.1
package: xmvn2-bootstrap-1-2.noarch from Cooker-aarch64 unresolved deps: apache-parent maven-scm
package: xpp2-2.1.10-18.1.noarch from Cooker-aarch64 unresolved deps: xml-commons-apis